IF EXISTS (SELECT 1 FROM dbo.sysobjects WHERE ID = OBJECT_ID(N'[dbo].[sp_fdt_baja_ciudades_pago]') 
AND OBJECTPROPERTY(id, N'IsProcedure') = 1)
   DROP PROCEDURE dbo.sp_fdt_baja_ciudades_pago
GO
CREATE PROCEDURE dbo.sp_fdt_baja_ciudades_pago
(
    @pch_ciudad char(2)
)
AS
BEGIN

		DELETE fdt_ciudades_pago
		WHERE ciudad = @pch_ciudad

END
GO
GRANT EXECUTE ON sp_fdt_baja_ciudades_pago TO Public
GO